{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a single topic within a Kafka cluster, send a DELETE request\nto `/v2/databases/$DATABASE_ID/topics/$TOPIC_NAME`.\n\nA status of 204 will be given. This indicates that the request was\nprocessed successfully, but that no response body is needed.\n","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"topic_name":{"type":"string","examples":["customer-events"],"description":"The name used to identify the Kafka topic."}},"required":["database_cluster_uuid","topic_name"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete Topic for a Kafka Cluster","id":"digitalocean.databases_delete_kafka_topic","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","topic_name":"customer-events"}},"maxRequests":1,"summary":false}}